
body {
  background-color: #23496b;
  color: #333333;
}

.form-submit {
  background-color: #eeeeee;
}

table th {
  color: #23496b;
}

table td {
  color: #666666;
}

.stack-header-inner {
  background-color: #ffffff;
}

.wrapper-content {
  background-color: #ffffff;
}

.wrapper-footer {
  background-color: #ffffff;
}

.menu-dropdown .menu .menu {
  background-color: #2c70c5;
}

.menu-dropdown .menu .menu .last > a {
  border-bottom-color: #eeeeee;
}

.stack-navigation .inset-3 {
  background-color: #2c70c5;
}

.stack-navigation .inset-4 {
  border-color: #eeeeee;
}

.stack-navigation .menu li a {
  color: #eeeeee;
}

.col.last h2 {
  background-color: transparent;
}

.col:first-child h2,.sidebar.left h2 {
  background-color: transparent;
}

.breadcrumb {
  color: #8bbfff;
}

.messages a {
  color: #666666;
}

#block-feedback-feedback a {
  background-color: #2c70c5;
  color: #ffffff;
  border-color: #ffffff;
}

.sidebar .block-node .delete a {
  border-color: #333333;
}

.wrapper-content .stack-precontent .block h2 {
  background-color: transparent;
}

.col + .col h2.customer-header {
  background-color: transparent;
}

.header .inset-1 {
  background-color: #ffffff;
}

.sidebar.left + .sidebar.left h2.customer-header {
  background-color: transparent;
}

#block-feedback-feedback a:hover {
  background-color: #666666;
}

.controls.buttons a.activeSlide {
  background-color: #2c70c5;
}

.form-submit + input {
  background-color: #ffffff;
}

a,blockquote {
  color: #666666;
}

a:hover {
  color: #8bbfff;
}

li a.active {
  color: #8bbfff;
}

h1 {
  color: #333333;
}

.stack-preheader a {
  color: #ffffff;
}

.stack-navigation .menu li a:hover {
  color: #ffffff;
}

.stack-navigation .menu li a.active {
  color: #ffffff;
}

table a {
  color: #666666;
}

.page-forum .title {
  color: #23496b;
}

table th a {
  color: #23496b;
}

.forum a {
  color: #23496b;
}

.forum .replies a {
  color: #23496b;
}

.rotating-banner {
  color: #23496b;
}

.menu-dropdown .menu .expanded:hover > a {
  color: #ffffff;
}

.menu-dropdown .menu .active-trail > a {
  color: #ffffff;
}

.menu-dropdown .menu .active-trail:hover > a {
  color: #ffffff;
}

.menu-dropdown .menu .menu li:hover > a {
  color: #ffffff;
}

.menu-dropdown .menu .menu a.active {
  color: #8bbfff;
}

.menu-dropdown .menu .menu li:hover > a.active {
  color: #ffffff;
}

.menu-dropdown .menu .menu .active-trail > a {
  color: #8bbfff;
}

.menu-dropdown .menu .menu .active-trail:hover > a {
  color: #ffffff;
}

h3,h4,h5 {
  border-bottom-color: #eeeeee;
}

.comment-wrapper .comment + .comment {
  border-color: #eeeeee;
}

.col:first-child h2 {
  background-color: transparent;
}


#navigation .inset-3 {
  background-color: #23496b;
}

#navigation .box {
  background-color: #23496b;
}

#main .pane {
  background-color: #ffffff;
}

#main .node .float-overflow {
  background-color: #ffffff;
}

#main .content .node {
  background-color: #ffffff;
}

#main .node .comment-wrapper {
  background-color: #ffffff;
}

